WordPress.org

Ready to get started?Download WordPress

Forums

WP2.8: General Settings Problem (8 posts)

  1. Milan Petrovic
    Member
    Posted 5 years ago #

    After updating from 2.7.1 to 2.8, general settings panel loads partially up to Timezone setting, and right after this:

    <select id="timezone_string" name="timezone_string">

    output stops.

  2. MichaelH
    Member
    Posted 5 years ago #

    Try doing the upgrade again. Tools->Upgrade->Reload Automatically

  3. Milan Petrovic
    Member
    Posted 5 years ago #

    Auto upgrade fails every time. I have been trying that for the last 4-5 hours, every 15 minutes. And auto upgrade worked before, I have used it to update from 2.7.0 to 2.7.1.

  4. MichaelH
    Member
    Posted 5 years ago #

    Clear browser cache and cookies. Try Steps 7 and 8 of Upgrading WordPress Extended. If necessary, deactivate all plugins.

  5. Milan Petrovic
    Member
    Posted 5 years ago #

    This is the list of plugins that break. Either one of them breaks settings page:

    1. Sabre
    2. WP.com Stats
    3. Sociable
    4. MiniMeta Widgets
    5. Sociable
    6. TinyMCE Advanced
    7. Twitter Tools
    8. WP-Slimbox2

    At least one of the activated, and General Settings panel stops loading at TimeZone.

  6. Milan Petrovic
    Member
    Posted 5 years ago #

    Things break even with on fresh installation. I added only Sociable plugin, and the same problem occured. Error is memory allocation problem, and from 20MB, on that page exceeds 32MB. I had to increese changed memory to at least 42MB to make this page load. If the Sociable is disabled, everything works with less then 32MB.

  7. worldview
    Member
    Posted 5 years ago #

    I had same issue with 2.8 I did fresh auto install 2.8. General Settings page loaded correctly once then went back on fritz (sadly I did not know this and didn't get to make the change to tagline like I wanted)

    I have not tried again fearing potential corruption.

    Will 2.8.1 fix this as it may be related to the autoinstall problems in 2.8?

  8. brundlefly
    Member
    Posted 5 years ago #

    I'm having the same problem. Is there a solution?

Topic Closed

This topic has been closed to new replies.

About this Topic